### Property

# Gtk Label:use-underline

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

True if the text of the label indicates a mnemonic with an `_` before the mnemonic character.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_label_get_use_underline()`
Setter method | `gtk_label_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no